package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Gimgff;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface GimGffMapper {

    int selectFCount();

    String selectCtlcodU();

    Gimgff queryByIdU();

    Gimgff queryByIdG();

    List<Gimgff> queryAllByLimit();

    List<Gimgff> queryAllByLmt();

    int insert(Gimgff gimeme);

    int update(Gimgff gimeme);

    int seleme(String ctlcod);

}
